@charset "UTF-8";
/*clamp第2計算→フォントvw769　余白vw1920*　スマホ→PC×0.7*/

/*トップページのみFV時のヘッダー用
---------------------------*/
header .navArea li.mode_top {/*TOPページPCのみ*/
	display: none;
}
@media (min-width: 1000px) {
	header #headerInner {
		height: clamp(80px, 5.21vw, 100px);
		max-width: 1310px;
	}
	header .logo a > img {
		/*height: clamp(14px, 2.5vw, 48px);*/
		height: 48px;
	}
	header.is-fixed  #headerInner {
		height: clamp(60px, 4.17vw, 80px);
	}
	header.is-fixed .logo a > img {
		height: clamp(14px, 2vw, 34px);
	}
	header .btnArea {
		display: none;		
	}	
	header .navArea li a {
		height: 65px;
		display: flex;
		align-items: center;
	}
	header .navArea li.mode_top {/*TOPページPCのみ*/
		display: block;
		border-left: 1px solid #44403f;
		padding-right: 0;
		padding-left: min(2.5vw, 52px);
		margin-left: min(2vw, 42px);
	}
	header .navArea li.mode_top a {
		font-weight: 700;
	}
}
@media (max-width: 1140px) and  (min-width: 1000px) {
	header .logo {
		width: 23%;
	}
}
/*
#firstVew
---------------------------*/
#firstVew {
	margin-top: clamp(60px, 5.21vw, 100px);
}

/*
slider
---------------------------*/
/* 全体 */
.slider-wrapper { 
	background: #fff; 
	overflow: hidden;
}
.slider-wrapper img {
	width: 100%;
	height: auto;
	display: block;
}
/* 初期状態は非表示・Slickが初期化されたら表示（リロード時のたて並び防止） */
.slider-main,
.slider-nav {
  display: none;
}
.slider-main.slick-initialized,
.slider-nav.slick-initialized {
  display: block;
}

/* --- サムネイル設定（標準・ぼかしなし） --- */
.slider-nav .item {
	margin: 10px 10px clamp(50px, 5.21vw, 100px) 0;
	height: min(12vw, 4em);
	width: 200px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	box-shadow: 0px 10px 15px -5px rgba(0, 0, 0, 0.4);
	overflow: hidden;
}
/*.slider-nav .slick-slide.imgZoom {
	max-width: 200px;
}*/
.slider-nav .slick-slide:hover {
	opacity: 0.7;
	transition: opacity 0.3s;
	cursor: pointer;
	background-color: #e6e6e6;
}
/*.slider-nav .slick-current {
	background-color: #f6f6f6;;
}
.slider-nav .slick-current img {
	opacity: 0.5;
	transition: opacity 3.5s;
}*/
/*サムネイル中身*/
.slider-nav .item img {
	width: min(26.5%, 106px);
	height: 100%;
	object-fit: cover;
}
.slider-nav .item p {
	margin: auto 6.25%;
	font-size: clamp(10px, 2vw, 18px);
	line-height: 1.6;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2; /* 表示したい行数 */
	overflow: hidden;
}
@media (min-width: 769px) {
	.slider-nav .item {
		margin-top: 20px;
		margin-right: 44px;
		height: 95px;
		width: 400px ;
	}
	.slider-nav .item img {
		width: min(26.5%, 106px);
	}
}
/* --- メイン設定（右側チラ見せ ＋ ぼかし） --- */
.slider-main .slick-list {
	padding: 0 8.59% 0 0 !important; /* 右側に●●%のチラ見せ空間 */
	overflow: visible !important;   /* ぼかしが枠外に見えるようにする */
}
.slider-main .slick-track {
	display: flex; /*リロード時の縦の余白防止*/
	max-height: 745px;
}
.slider-main .slick-slide {
	transition: all 0.6s ease;
	filter: blur(8px); /* ぼかし */
	opacity: 0.5;
}
.slider-main .slick-current {
	filter: blur(0);   /* ぼかし解除 */
	opacity: 1;
}
/*メイン中身*/
.slider-main .item {
	position: relative;
	margin-right: min(1.3vw, 25px);
	height: min(60vw, 745px);
}
.slider-main .item a {
	display: block;
	height: inherit;
}
.slider-main .item a.imgZoom {/*画像ズーム用*/
	max-width: 1730px;
}
.slider-main .item .imgZoom:hover img {
		transform: scale(1.03);
	}
.slider-main .item img {
	width: 100%;
	height: 100%;
	max-width: 1730px;
	object-fit: cover;
}
.slider-main .item p {
	position: absolute;
	z-index: 1;
	left: 1em;
	bottom: 1em;
	font-size: clamp(24px, 4vw, 60px);
	line-height: 1.23;
	font-weight: 700;
}
.slider-main .item#ph01 p,
.slider-main .item#ph02 p {
	left: initial;
	right: 1em;
}
.slider-main .item#ph01 p,
.slider-main .item#ph02 p,
.slider-main .item#ph04 p {
	color: #ffffff;
}
.slider-main .item p > span {
	display: block;
	font-size: clamp(16px, 3vw, 32px);
	font-weight: inherit;
	line-height: inherit;
	color: inherit;
	margin-top: 0.5em;
}
.slider-main .item p > img {
	object-fit: initial;
	max-width: none;
	width: auto;
	height: 19vw;
	max-height: 194px;
}
@media (min-width: 769px) {
	.slider-main .item {
		height: auto;
	}
	.slider-main .item img {
		height: auto;
		object-fit: initial;
	}
	.slider-main .item p > img {
		width: auto;
		max-height: 194px;
	}
	.slider-main .item p {
		left: 5%;
	}
	.slider-main .item#ph01 p,
	.slider-main .item#ph02 p {
		left: initial;
		right: 8%;
	}
}
/* --- ボタン --- */
.slider-main .slick-next,
.slider-main .slick-prev {
	top: 0;
	bottom: 0;
	margin: auto;
	width: min(3vw, 20px);
	height: min(3vw, 20px);
}
.slider-main .slick-next {
	right: min(4vw, 130px);
}
.slider-main .slick-prev {
	left: 2%;
	/*z-index: 1;*/
	display: none;
}
.slider-main .slick-next::before,
 .slider-main .slick-prev::before {
	content: "";
	position: absolute;
	width: min(3vw, 20px);
	height: min(3vw, 20px);
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	border-bottom: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
}
.slider-main .slick-next::before {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
@media (min-width: 769px) {
	.slider-main .slick-next {
		right: min(7vw, 130px);
	}
}
/*
.contentWrap
---------------------------*/
.contentWrap {
	/*margin-top: clamp(50px, 5.21vw, 100px);*/
	margin-top: 0;
}
.contentWrap h2 {
	font-size: clamp(19px, 2.47vw, 27px);
	line-height: 1;
	margin-bottom: 2em;
}
.contentWrap h2 span {
	display: block;
	font-size: clamp(28px, 5.2vw, 40px);
	line-height: 1;
	margin-bottom: 0.5em;
}
.contentWrap section {
	margin-bottom: clamp(50px, 5.21vw, 100px);
}
/*
.contentBlock
---------------------------*/
.contentBlock section {
	padding: 2em 1em;
}
.contentBlock section:nth-child(odd) {
	background-color: #f6f6f6;
}
.contentBlock section#stories {
	background-color: #ccc5bf;
}
.contentBlock section#recommendation {
	background-image: url("/image/top/recommendation_bg.jpg");
	background-repeat: no-repeat;
	background-position: center center;
    background-size: cover;
}
/*.contentBlock section .box {
	max-width: 830px;
	margin: auto;
}*/
.contentBlock section .box::before,
.contentBlock section .box::after {
	content: "";
	clear: both;
	display: block;
}
.contentBlock section .box figure {
	width: 46.24%;
	max-width: 383px;
	float: left;
	margin-right: 3.63%;
}
.contentBlock section .box figure img {
	width: 100%;
}
.contentBlock section .box .text {
	height: inherit;
}
.contentBlock section .box p {
	font-size: clamp(12px, 2.47vw, 19px);
	letter-spacing: 0.01em;
	line-height: 1.74;
	margin-bottom: 1em;
}
.contentBlock section .box a:hover {
	opacity: 1;
}
.contentBlock section .box .more {
	display: inline-block;
}
.contentBlock section .box a:hover .more {
	opacity: 1;
	background-color: #44403f;
	color: #ffffff;
}
@media (max-width: 430px) {
	.contentBlock section .box .more {
		float: right;
	}
}
@media (min-width: 769px) {
	.contentBlock {
		display: flex;
		flex-wrap: wrap;
	}
	.contentBlock section {
		width: 50%;
		padding: min(3.28vw, 63px);
		padding-bottom: min(3.75vw, 72px);
		/*padding: 63px 63px 72px 63px;*/
	}
	.contentBlock section .box p {
		margin-bottom: 4em;
	}
}
/*
#article
---------------------------*/
#article h2 {
	margin-bottom: 0;	
	padding: 2em 1em;
	background-image: url("/image/top/article_bg.jpg");
	background-repeat: no-repeat;
	background-position: right center;
}
.articleList li {
	background-color: #e6e6e6;
	padding: 1em 1em 2em 1em;
}
.articleList li:first-of-type {
	background-color: #f6f6f6;
}
.articleList li:nth-child(3n) {
	background-color: #ccc5bf;
}
.articleList li .imgZoom {
	max-width: 385px;
	width: 80%;
	margin: auto;
	border-radius: 3em;
	overflow: hidden;
}
.articleList li h3 {
	font-size: clamp(16px, 1.8vw, 23px);
	line-height: 1.3;
	margin: 1em auto 0 auto;
	max-width: 385px;
}
.articleList li p {
	font-size: clamp(11px, 1.82vw, 14px);
	line-height: 1.3;
	margin: 1.5em auto 0 auto;
	max-width: 385px;
}
@media (min-width: 540px) {
	#article h2 {
		padding: min(3.28vw, 63px);
	}
	#article .articleList {
		display: flex;
	}
	.articleList li {
		width: calc(100% / 3);
		padding: 3.52% 2.3% 1.58% 2.3%;
	}
	.articleList li h3,
	.articleList li p {
		max-width: none;
	}
	.articleList li .imgZoom {
		width: 100%;
		border-radius: min(5vw, 65px);
	}
}
@media (min-width: 1000px) {
	#article {
		display: flex;
		justify-content: space-between;
	}
	#article h2 {
		width: 14.06%;
		min-width: 270px;
		background-size: auto 100%;
		background-position: center 0;
	}
	#article .articleList {
		width: 85.94%;
	}
}